﻿/*
MONTILE CSS - July 2014
Created by Foot & Playsted Pty Ltd - www.footandplaysted.com.au

This document, or any part thereof, should not be reproduced without prior written consent of the copyright holder/s.

CONTENTS
---------------------------
1. RESET PADDING & MARGINS
2. BODY
3. STANDARD ELEMENTS
4. LAYOUT
5. CLASSES
-----------------------------
*/

/* 1. RESET PADDING & MARGINS */
body, ul, ul li, ul li a, h1, h2, h3, h4, h5, h6, p, a, img, div, input {padding: 0px; margin: 0px;}
a img {border: none;}
ul li {list-style: none;}

/* 2. BODY */
body {text-align: center; background: #e6e7e7 url(../../Assets/Images/bg_tile_body.png); font-family: Segoe UI,
       Arial, Sans-Serif; color: #000000;}

/* 3. STANDARD ELEMENTS */


/* 4. LAYOUT */
#wrapper
{
    padding: 10px 0px 0px 19px;
    width: 1043px;
    height: 788px;
    margin: 0 auto;
    background-color: #999999;
    background: transparent url(../../Assets/Images/bg_wrapper.png) no-repeat top;
}

#PlaceHolder {
	background: #FFC;
	background: url(../Images/bg_placeholder.jpg) no-repeat;
	height: 468px;
	width: 1024px;
	padding-top: 300px;
}

#Notice {
	width: 100%;
	height: 210px;
	padding-top: 20px;
	background: transparent url(../../Assets/Images/bg_b_70pc.png);
    color: #ffffff;
}

#Notice h2 {
	font-size: 2em;
	margin-bottom: 20px;
    line-height: 35px;  
}

#Notice h3 {
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 0.1em;
    padding-bottom: 20px;
    color: #fd9800;
    line-height: 25px;
}